/* #Top Nav Style Sheet
================================================== */

/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		font-family: Helvetica, Arial, sans-serif;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 20px; line-height: 24px; margin-bottom: 4px; color: #161616; }
	h2 { font-size: 19px; line-height: 23px; margin-bottom: 6px; }
	h3 { font-size: 17px; line-height: 22px; margin-bottom: 4px; }
	h4 { font-size: 16px; line-height: 22px; margin-bottom: 4px; }
	h5 { font-size: 14px; line-height: 23px; }
	h6 { font-size: 14px; line-height: 21px; }
   	p { margin: 0 0 10px 0; font-size: 15px; line-height: 140%; color: #333; }
	a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {text-decoration:underline;}
	
/* account bar background

.accountbar {
background: url(/img/account-bar-bg.png) repeat-x; Was Gray Background 01062014
	background: url(/img/menu-bg.png) repeat-x;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px; color: #FFFFFF;
	line-height: 24px;
	font-weight: 600;
	} 
	was account bar */
	
/* Search */

.search_box form{
}
.search_box input[type="text"]{
	border:2px solid #535353;
	outline:none;
	background:none;
	font-family: Helvetica, Arial, sans-serif;
	font-size:16px;
	color:#0f36ac;
	width:389px;
	height: 27px;
	padding: 2px;
	margin-right:7px;
	vertical-align:bottom;

	}
.search_box input[type="submit"]{
	border:none;
	cursor:pointer;
	position: absolute;
	right:0;
}


/* Top Navigation Menu CSS */
#cssmenu,
#cssmenu > ul {
  background: url(/img/highlight-bg.png) repeat;
  padding-bottom: 3px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 600;
  height: 24px;

}
#cssmenu:before,
#cssmenu:after,
#cssmenu > ul:before,
#cssmenu > ul:after {
  content: '';
  display: table;
}
#cssmenu:after,
#cssmenu > ul:after {
  clear: both;
}
#cssmenu {
  width: auto;
  zoom: 1;
}
#cssmenu > ul {
  background: url(/img/menu-bg.png) repeat;
  margin: 0; 
  padding: 0; 
/*  padding-left: 39px; Moved inline 02072014 to auto center menu */
   height: 28px;
/*  margin-left:auto;
  margin-right:auto; */

 position: relative;
}
#cssmenu > ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#cssmenu > ul > li {
  float: left;
  position: relative;
}
#cssmenu > ul > li > a {
  padding: 5px 7px;
  display: block;
  color: white;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
}
#cssmenu > ul > li:hover > a {
  background: url(/img/hover.png) repeat;
}
#cssmenu > ul > li > a > span {
  line-height: 13px;
}
#cssmenu > ul > li.active > a,
#cssmenu > ul > li > a:active {
  background: url(/img/active.png) repeat;
}
/* Childs */
#cssmenu > ul ul {
  opacity: 0;
  visibility: hidden;
  position: absolute;

  background: url(/img/highlight-bg.png) repeat;
  margin: 0;
  padding: 0;
  z-index: -1;
}
#cssmenu > ul li:hover ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
  color: #000;
  z-index: 2;

  left: 0;
}
#cssmenu > ul ul:before {
  content: '';
  position: absolute;
  top: -10px;
  height: 10px;
  background: transparent;
}
#cssmenu > ul ul li {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
}
#cssmenu > ul ul li a {
  padding: 5px 10px;
  display: block;
  color: #393939;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  width: 200px;
  border-left: 4px solid transparent;
}
#cssmenu > ul ul li a:hover {
  background: url(/img/hover.png) repeat;
  color: white;
}
#cssmenu > ul ul li a:active {
  background: url(/img/menu-bg.png) repeat;
}
